/* ==========================================================================
FLOOW2 MAIN - NEWS
========================================================================== */

.smartercommunity-articles,
.smartercommunit-articles-categories-wrapper {
    display: none !important;
}

.pagination,
.smartercommunit-articles-categories-wrapper {
    padding: 40px 0px 0px 0px;
    display: inline-block;
}

span.info-date {
    position: absolute;
    bottom: 10px;
    right: 20px;
    font-size: 12px;
}

p.teaser {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 75%;
    overflow: hidden;
    padding: 8px 10px;
    font-size: 14px;
}

span.current {
	font-weight: bold;
	background: #132b4c !important;
}

.pagination ul li,
.smartercommunit-articles-categories a {
	margin: 0px 4px 8px 0px;
}

.pagination ul li a {
	color: black;
}

.pagination p {
	display: none;
}

.pagination ul li {
	display: inline-block;
}

.pagination ul {
	display: inline-block;
	list-style-type: none;
	margin-block-start: 0px;
	margin-block-end: 0px;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
}

a.previous,
a.first,
.pagination .last,
.pagination .next {
	background: #8c8c8c !important;
}

.pagination .last,
.pagination .next,
a.previous,
a.first,
a.link,
span.current,
.smartercommunit-articles-categories a {
	display: inline-block;
	padding: 6px 10px;
	font-size: 14px;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: white !important;
	text-decoration: none;
	text-transform: uppercase;
	background: #365b8f;
}

.smartercommunit-articles-categories-wrapper .smartercommunit-articles-categories {
	display: inline-block;
}

.layout_latest:hover {
	opacity: 0.6;
}

.layout_latest h2 a {
    font-size: 16px;
    color: #2a2c32 !important;
    font-weight: bold;
    line-height: 0px;
    font-size: 20px;
}

.layout_latest h2 {
	line-height: 22px;
	padding: 2px 10px;
	float: left;
	width: 60%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0px;
}

.categories,
.author_link,
.teaser,
span.info-author {
	display: none;
}

.layout_latest {
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	margin: 14px 0px;
}

.layout_latest .image_container img {
	width: 100%;
	height: 100%;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	object-fit: cover;
	border-radius: 10px;
}

.image_container {
    width: 20%;
    height: 120px;
    float: left;
}

.more a {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	left: 0px;
	color: transparent;
}

.layout_latest h2 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


/* ==========================================================================
End CSS
========================================================================== */


/* ==========================================================================
FLOOW2 MAIN - NEWS - 1023px
========================================================================== */

@media (min-width: 768px) and (max-width: 1024px) {
	.sc_news_.inside_1 {
		padding: 0 30px;
	}

	.layout_latest {
		width: 49%;
	}

	.image_container {
		width: 40%;
	}

	.mod_newslist.block {
		padding: 0 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
}

@media screen and (max-width: 1023px) {
	span.info-date {
		font-size: 12px;
		position: absolute;
		right: 10px;
		bottom: 8px;
	}
	.smartercommunity-articles {
		display: none;
	}
	.image_container {
		width: 30%;
		height: 80px;
		float: left;
	}
	.layout_latest h2 a {
		font-size: 14px;
		color: #2a2c32 !important;
		font-weight: bold;
		line-height: 0px;
	}
	p.teaser {
		font-size: 12px !important;
		float: left !important;
		width: 65% !important;
		padding-left: 10px !important;
		display: block !important;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		padding: 0px;
	}
	.layout_latest {
		display: inline-block;
		float: left;
		width: 100% !important;
	}
	.layout_latest h2 {
		float: left;
		width: 70%;
		padding-left: 10px;
	}
	.layout_latest {
		margin: 8px 0px;
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
	}
	.pagination .last,
	.pagination .next,
	a.previous,
	a.first,
	a.link,
	span.current {
		font-size: 14px;
	}
}


/* ==========================================================================
END
========================================================================== */